﻿@model WebApp.ViewModels.CreateRoleModel

<h2>Add a role</h2>

@using (Html.BeginForm("Create", "Roles", FormMethod.Post))
{
    @Html.AntiForgeryToken()

    <div>
        @Html.ValidationSummary(true, "")
        <p>Name:  @Html.EditorFor(model => model.Name)</p>
        <p>Description: @Html.EditorFor(model => model.Description)</p>
        <p><input type="submit" value="Add" /></p>
    </div>
}